namespace JamesKovacs.IoCArticle.TopdownDependencies.Domain {
    public class InvoiceValidator {
        public ValidationResults Validate(Invoice invoice) {
            return new ValidationResults();
        }
    }
}